﻿
.fc-promotionForm {
    margin-top: 5px;
    width: 952px;
    margin-bottom: 50px;
}

    .fc-promotionForm .topPanel {
        position: relative;
        width: 952px;
        margin-left: auto;
        margin-right: auto;
        height: 540px;
        background: url('/images/v5/pages/promotion/topBackground.jpg') 0 0 no-repeat;
        margin-bottom: 30px;
    }

        .fc-promotionForm .topPanel .topPanelVideo {
            position: absolute;
            width: 653px;
            height: 397px;
            top: 131px;
            left: 150px;
        }

    .fc-promotionForm .whatIsTherianSagaPanel {
        position: relative;
        width: 630px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;
    }

    .fc-promotionForm .mediasPanel {
        position: relative;
        width: 630px;
        margin-left: auto;
        margin-right: auto;
    }


    .fc-promotionForm .becomeALegendaryHeroPanel {
        width: 970px;
        height: 485px;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }

        .fc-promotionForm .becomeALegendaryHeroPanel .heroPicture {
            position: absolute;
            width: 420px;
            height: 417px;
            top: 50px;
            left: 0px;
            background: url('/images/v5/pages/promotion/becomeALendaryHero.jpg') 0 0 no-repeat;
        }

        .fc-promotionForm .becomeALegendaryHeroPanel .textPanel {
            position: absolute;
            top: 30px;
            left: 440px;
            width: 420px;
        }

            .fc-promotionForm .becomeALegendaryHeroPanel .textPanel .bullet {
                background: url('/images/v5/pages/promotion/item-arrow.png') 0 0 no-repeat;
                padding-left: 18px;
                margin-bottom: 20px;
            }

    .fc-promotionForm .specializationPanel {
        width: 500px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px;
    }

    .fc-promotionForm .specializationImagePanel {        
        width: 742px;
        height: 543px;
        margin-left: auto;
        margin-right: auto;
    }

    .fc-promotionForm .areasPanel {
        position: relative;
        width: 952px;
        margin-left: auto;
        margin-right: auto;
        height: 440px;
        background: url('/images/v5/pages/promotion/areas.jpg') 0 0 no-repeat;
        margin-bottom: 60px;
    }

        .fc-promotionForm .areasPanel .exploreTextPanel {
            position: absolute;
            left: 20px;
            top: 245px;
            width: 265px;
        }

        .fc-promotionForm .areasPanel .adventureTextPanel {
            position: absolute;
            left: 344px;
            top: 275px;
            width: 265px;
        }

        .fc-promotionForm .areasPanel .homeTextPanel {
            position: absolute;
            left: 666px;
            top: 245px;
            width: 265px;
        }


    .fc-promotionForm .craftingPanel {
        position: relative;
        width: 892px;
        margin-left: auto;
        margin-right: auto;
        height: 795px;
        margin-bottom: 30px;
    }

        .fc-promotionForm .craftingPanel .textPanel {
            position: absolute;
            left: 70px;
            top: 70px;
            width: 754px;
        }

    .fc-promotionForm .recipeListDescriptionPanel {
        width: 754px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 30px;
    }

    .fc-promotionForm .creatingRecipePanel {
        position: relative;
        width: 910px;
        height: 394px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

    .fc-promotionForm .registerButtonPanel {
        position: relative;
        width: 498px;
        height: 235px;
        margin-left: auto;
        margin-right: auto;
        background: url('/images/v5/pages/promotion/registerButtonBackground.jpg') 0 0 no-repeat;
    }

        .fc-promotionForm .registerButtonPanel a {
            position: absolute;
            left: 97px;
            top: 44px;
            width: 304px;
            height: 66px;
        }


    .fc-promotionForm .yourAdventyreStartsNowPanel {
        padding-bottom: 50px;
    }
